# BMA Server Framework: core::Header Class Reference

core::Header Class Reference
Inheritance diagram for core::Header:
[legend]
Collaboration diagram for core::Header:
[legend]

## Public Member Functions

| Header (std::string data)
std::string | requestMethod ()
std::string | requestURL ()
std::string | requestProtocol ()

## Public Attributes

std::string | data
Public Attributes inherited from core::Object
std::string | name
std::string | tag

The documentation for this class was generated from the following files:

- /home/barant/Development/BMA/server_core/ServerCore/Header.h
- /home/barant/Development/BMA/server_core/ServerCore/Header.cpp